Get portfolio reviews

GET https://api.cryptohopper.com/v1/market/portfolios/{portfolio_id}/review

Meant to return the reviews of a portfolio.

OAuth scope: read About scopes

In the current code this always returns an empty list, because portfolio is not one of the item types the review loader accepts.

Example request

curl "https://api.cryptohopper.com/v1/market/portfolios/PORTFOLIO_ID/review" \
  -H "access-token: YOUR_ACCESS_TOKEN"

Parameters

Headers

NameTypeRequiredDescription
access-token string Required The OAuth access token of the user.

Path parameters

NameTypeRequiredDescription
portfolio_id string Required Marketplace item ID of the portfolio.

Response

Example response (illustrative values)

{
    "data": []
}

Status codes: 200. Errors return JSON with status, error and message. See How the API works for response codes and rate limits.